<?
/*
Author		: Yaw
Version		: 1.01
Date			: 16th August 2001
Function		: Site Navigation Bar
*/ 

session_start();
require("auth.php");
$today = getdate(); 
$month = $today['mon']; 
$mday = $today['mday']; 
$year = $today['year'];
$uid = getuid($Transmarco["SessID"]);
$username = getusername($Transmarco["SessID"]);
$accesslevel=authenticate(1);
if ($accesslevel==0) authfail();

logoff();
logtransaction("User logged off");
header("Location:http://transmarco.base.logiqube.net");
?>